p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#logopanel {display:block;overflow:hidden;position:relative;float:left;width:999px;height:290px;z-index:2;}
#logopanelAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#logopanelNoAlpha {position:relative;}
#logoedit {display:block;overflow:hidden;position:absolute;left:60px;top:0px;width:465px;height:251px;z-index:3;}
#logoeditInner {position:absolute;width:465px;height:251px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:80px;top:250px;width:840px;height:30px;}
#Text3 {display:block;position:absolute;left:551px;top:72px;width:432px;height:138px;z-index:5;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:314px;width:605px;height:291px;z-index:6;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:62px;top:-1px;width:474px;height:65px;z-index:7;}
#Text2 {display:block;position:absolute;left:134px;top:63px;width:337px;height:243px;z-index:8;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:80px;top:672px;width:246px;height:291px;z-index:9;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel3NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:33px;top:81px;width:180px;height:180px;z-index:10;}
#Img1Inner {position:absolute;width:180px;height:180px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:20px;top:20px;width:208px;height:41px;z-index:11;}
#Img4Inner {position:absolute;width:208px;height:41px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:669px;top:340px;width:281px;height:129px;z-index:12;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5Inner {position:absolute;width:281px;height:129px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:676px;top:543px;width:274px;height:179px;z-index:13;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:274px;height:179px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:676px;top:809px;width:279px;height:183px;z-index:14;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:279px;height:183px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:379px;top:721px;width:226px;height:212px;z-index:15;}
#Img2Inner {position:absolute;width:226px;height:212px;border:0px;}
